.at-banner-main{
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    overflow: hidden;
    padding: 150px 0 50px 0;
    background-color: var(--bg-color-gray);
}
.at-banner-main .row{
    align-items: center;
    row-gap: 50px;
}

.at-banner-main__box__texto span{
    color: var(--color-font-white);
    font-size: 1.8rem;
    text-transform: uppercase;
    letter-spacing: .2rem;
    font-weight: 900;
    font-family: var(--font-family-nexa-bold);
}
.at-banner-main__box__texto .at-title-banner{
    color: var(--color-font-white);
    font-size: 1.3rem;
    letter-spacing: .08rem;
}

.at-banner-main__box__image{
    display: flex;
    justify-content: end;
    align-items: center;
    position: relative;
}
.at-banner-main__box__image figcaption{
    color: var(--color-font-white);
    text-align: center;
    padding-top: 80px;
    letter-spacing: .1rem;
}

/* Estilos específicos para desktops e dispositivos com telas maiores */
@media screen and (min-width: 998px) and (max-width: 1200px) {

}

/* Estilos específicos para tablets e dispositivos com telas maiores */
@media screen and (max-width: 999px) {
 
}

/* Estilos específicos para tablets e dispositivos com telas um pouco maiores */
@media screen and (min-width: 577px) and (max-width: 768px) {
    .at-banner-main__box__texto{
        text-align: center;
    }
    .at-banner-main__box__image{
        justify-content: center;
    }

}

/* Estilos específicos para dispositivos móveis */
@media screen and (max-width: 576px) {
    .at-banner-main__box__texto{
        text-align: center;
    }
    .at-banner-main__box__image{
        justify-content: center;
    }
}